Debian Bug report logs - #596515
linux-image-2.6.32-5-powerpc64: windfarm_pm121 is not built leading to loud fan on iMac G5 iSight

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Étienne BERSAC <bersace03@gmail.com>

Date: Sun, 12 Sep 2010 10:03:01 UTC

Severity: normal

Merged with 596517

Found in version 2.6.32-21

Fixed in version linux-2.6/2.6.32-22

Done: maximilian attems <maks@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596515; Package linux-2.6. (Sun, 12 Sep 2010 10:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Étienne BERSAC <bersace03@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 12 Sep 2010 10:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Étienne BERSAC <bersace03@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.32-5-powerpc64: windfarm_pm121 is not built leading to loud fan on iMac G5 iSight
Date: Sun, 12 Sep 2010 11:49:09 +0200
Package: linux-2.6
Version: 2.6.32-21
Severity: normal

Hi,

Debian testing kernel is not shipped with the driver for fan control
on iMac G5 iSight (Motherchip is PowerMac12,1). This is very annoying.

The windfarm_pm121 driver is upstream since 2006. So it should be quite
stable. Also, this driver is only loaded for users of iMac G5 iSight
(17" and 20"). Including the driver won't have effect on other users.

To enable it, CONFIG_WINDFARM_PM121 must be set to 'm' in
debian/config/powerpc/config.powerpc64 . Just like PM81, PM91 and PM112.
It is currently not set :


grep WINDFARM /boot/config-2.6.32-5-powerpc64 
CONFIG_WINDFARM=m
CONFIG_WINDFARM_PM81=m
CONFIG_WINDFARM_PM91=m
CONFIG_WINDFARM_PM112=m
# CONFIG_WINDFARM_PM121 is not set



I built the module by patching linux-2.6 source package, added it to
/lib/modules/. So the debug attached shows what **should** be a correct boot.

Regards,
Étienne BERSAC

-- Package-specific info:
** Version:
Linux version 2.6.32-5-powerpc64 (Debian 2.6.32-21) (ben@decadent.org.uk) (gcc version 4.3.5 (Debian 4.3.5-2) ) #1 SMP Wed Aug 25 18:02:45 UTC 2010

** Command line:
root=/dev/sda4 ro 

** Not tainted

** Kernel log:
[    9.338877] apple 0003:05AC:0304.0004: input,hidraw3: USB HID v1.10 Mouse [Mitsumi Electric Apple Optical USB Mouse] on usb-0001:01:0b.0-1.1/input0
[    9.368971] usb 2-1.3: new full speed USB device using ohci_hcd and address 4
[    9.515724] usb 2-1.3: New USB device found, idVendor=05ac, idProduct=020c
[    9.543577] usb 2-1.3: New USB device strings: Mfr=1, Product=3, SerialNumber=0
[    9.571446] usb 2-1.3: Product: Apple Extended USB Keyboard
[    9.599152] usb 2-1.3: Manufacturer: Mitsumi Electric
[    9.632851] usb 2-1.3: configuration #1 chosen from 1 choice
[    9.675749] input: Mitsumi Electric Apple Extended USB Keyboard as /devices/pci0001:00/0001:00:02.0/0001:01:0b.0/usb2/2-1/2-1.3/2-1.3:1.0/input/input4
[    9.707556] generic-usb 0003:05AC:020C.0005: input,hidraw4: USB HID v1.10 Keyboard [Mitsumi Electric Apple Extended USB Keyboard] on usb-0001:01:0b.0-1.3/input0
[    9.751201] input: Mitsumi Electric Apple Extended USB Keyboard as /devices/pci0001:00/0001:00:02.0/0001:01:0b.0/usb2/2-1/2-1.3/2-1.3:1.1/input/input5
[    9.783338] generic-usb 0003:05AC:020C.0006: input,hidraw5: USB HID v1.10 Device [Mitsumi Electric Apple Extended USB Keyboard] on usb-0001:01:0b.0-1.3/input1
[   10.424622] PM: Starting manual resume from disk
[   10.455432] PM: Resume from partition 8:7
[   10.455437] PM: Checking hibernation image.
[   10.482856] PM: Error -22 checking image file
[   10.482862] PM: Resume from disk failed.
[   10.651561] EXT4-fs (sda4): mounted filesystem with ordered data mode
[   12.451558] udev: starting version 160
[   13.908591] cfg80211: Using static regulatory domain info
[   13.943816] cfg80211: Regulatory domain: US
[   13.978938] 	(start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   14.014301] 	(2402000 KHz - 2472000 KHz @ 40000 KHz), (600 mBi, 2700 mBm)
[   14.049541] 	(5170000 KHz - 5190000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[   14.084543] 	(5190000 KHz - 5210000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[   14.119188] 	(5210000 KHz - 5230000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[   14.153220] 	(5230000 KHz - 5330000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[   14.186655] 	(5735000 KHz - 5835000 KHz @ 40000 KHz), (600 mBi, 3000 mBm)
[   14.281195] usb 3-2: USB disconnect, address 2
[   14.337459] usb 3-2: usbfs: USBDEVFS_CONTROL failed cmd hid2hci rqt 64 rq 0 len 0 ret -62
[   14.337612] usb 3-2: usbfs: USBDEVFS_CONTROL failed cmd hid2hci rqt 64 rq 0 len 0 ret -62
[   14.432626] cfg80211: Calling CRDA for country: US
[   14.621724] Linux video capture interface: v2.00
[   14.812100] uvcvideo: Found UVC 1.00 device Built-in iSight (05ac:8501)
[   14.860595] uvcvideo: UVC non compliance - GET_DEF(PROBE) not supported. Enabling workaround.
[   14.903119] usbcore: registered new interface driver uvcvideo
[   15.035414] b43-phy0: Broadcom 4318 WLAN found (core revision 9)
[   15.075625] USB Video Class driver (v0.1.0)
[   15.124305] usb 3-2: new full speed USB device using ohci_hcd and address 3
[   15.431631] usb 3-2: New USB device found, idVendor=05ac, idProduct=8207
[   15.463620] usb 3-2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[   15.544553] usb 3-2: configuration #1 chosen from 1 choice
[   15.722407] Bluetooth: Core ver 2.15
[   15.754650] NET: Registered protocol family 31
[   15.785335] Bluetooth: HCI device and connection manager initialized
[   15.816184] Bluetooth: HCI socket layer initialized
[   15.967799] phy0: Selected rate control algorithm 'minstrel'
[   15.971307] Registered led device: b43-phy0::tx
[   16.003958] Registered led device: b43-phy0::rx
[   16.035338] Registered led device: b43-phy0::radio
[   16.069439] Broadcom 43xx driver loaded [ Features: PMLS, Firmware-ID: FW13 ]
[   16.237056] Bluetooth: Generic Bluetooth USB driver ver 0.6
[   16.285601] usbcore: registered new interface driver btusb
[   16.410012] irq: irq 28 on host /u4@0,f8000000/mpic@f8040000 mapped to virtual irq 28
[   16.410081] irq: irq 11 on host /u4@0,f8000000/mpic@f8040000 mapped to virtual irq 25
[   16.410122] irq: irq 12 on host /u4@0,f8000000/mpic@f8040000 mapped to virtual irq 26
[   16.432962] snd-aoa-fabric-layout: Using PMF GPIOs
[   16.456566] snd-aoa-codec-onyx: found pcm3052
[   16.458416] snd-aoa-fabric-layout: can use this codec
[   16.514764] snd-aoa-codec-onyx: attached to onyx codec via i2c
[   16.544912] irq: irq 75 on host /u4@0,f8000000/mpic@f8040000 mapped to virtual irq 75
[   16.544985] snd-aoa-codec-onyx: created and attached onyx instance
[   17.486120] Adding 1966860k swap on /dev/sda7.  Priority:-1 extents:1 across:1966860k 
[   18.218904] [drm] Initialized drm 1.1.0 20060810
[   18.513968] [drm] radeon kernel modesetting enabled.
[   18.625626] loop: module loaded
[   18.780105] pm121: Initializing for iMac G5 iSight model ID 3
[   19.209567] found max6690, loc=NB Ambient addr=0x98
[   19.237076] found max6690, loc=GPU Ambient addr=0x9c
[   19.830303] EXT2-fs warning: mounting unchecked fs, running e2fsck is recommended
[   19.933222] EXT4-fs (sda6): mounted filesystem with ordered data mode
[   21.385450] fuse init (API version 7.13)
[   24.084343] b43 ssb0:0: firmware: requesting b43/ucode5.fw
[   24.182409] b43 ssb0:0: firmware: requesting b43/pcm5.fw
[   24.228923] b43 ssb0:0: firmware: requesting b43/b0g0initvals5.fw
[   24.277980] b43 ssb0:0: firmware: requesting b43/b0g0bsinitvals5.fw
[   24.424299] b43-phy0: Loading firmware version 410.2160 (2007-05-26 15:32:10)
[   24.477040] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   26.083049] Bluetooth: L2CAP ver 2.14
[   26.083063] Bluetooth: L2CAP socket layer initialized
[   26.140602] Bluetooth: RFCOMM TTY layer initialized
[   26.140622] Bluetooth: RFCOMM socket layer initialized
[   26.140628] Bluetooth: RFCOMM ver 1.11
[   26.169152] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   26.169166] Bluetooth: BNEP filters: protocol multicast
[   26.241690] Bridge firewalling registered
[   26.337474] Bluetooth: SCO (Voice Link) ver 0.6
[   26.337486] Bluetooth: SCO socket layer initialized
[   26.637497] ioctl32(bluetoothd:1103): Unknown cmd fd(23) cmd(800448e7){t:'H';sz:4} arg(ffc0a190) on socket:[4343]
[   26.972779] lp: driver loaded but no devices found
[   27.641931] radeonfb 0000:04:00.0: Invalid ROM contents
[   27.642166] radeonfb 0000:04:00.0: Invalid ROM contents
[   61.972400] wlan0: direct probe to AP 76:d9:ac:11:16:84 (try 1)
[   62.172325] wlan0: direct probe to AP 76:d9:ac:11:16:84 (try 2)
[   62.175702] wlan0: direct probe responded
[   62.175715] wlan0: authenticate with AP 76:d9:ac:11:16:84 (try 1)
[   62.183605] wlan0: authenticated
[   62.183714] wlan0: associate with AP 76:d9:ac:11:16:84 (try 1)
[   62.193152] wlan0: RX AssocResp from 76:d9:ac:11:16:84 (capab=0x411 status=0 aid=4)
[   62.193163] wlan0: associated
[   62.194796] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready

** Model information
revision	: 3.1 (pvr 003c 0301)
platform	: PowerMac
model		: PowerMac12,1
machine		: PowerMac12,1
motherboard	: PowerMac12,1 MacRISC4 Power Macintosh 

** Loaded modules:
Module                  Size  Used by
aes_generic            31279  1 
cpufreq_conservative     8862  0 
cpufreq_stats           5322  0 
cpufreq_userspace       3167  0 
cpufreq_powersave       1442  0 
cpufreq_ondemand       11513  0 
parport_pc             40944  0 
lp                     12220  0 
parport                43200  2 parport_pc,lp
sco                    14022  2 
bridge                 67590  0 
stp                     2328  1 bridge
bnep                   15977  2 
rfcomm                 49864  10 
l2cap                  40195  14 bnep,rfcomm
binfmt_misc            10988  1 
fuse                   78560  1 
ext2                   85132  1 
windfarm_cpufreq_clamp     2669  1 
windfarm_max6690_sensor     4378  2 
windfarm_lm75_sensor     4981  3 
windfarm_smu_sensors     6391  6 
windfarm_smu_controls     6313  3 
windfarm_smu_sat        7019  0 [permanent]
windfarm_pm121          8678  0 
windfarm_core          10697  7 windfarm_cpufreq_clamp,windfarm_max6690_sensor,windfarm_lm75_sensor,windfarm_smu_sensors,windfarm_smu_controls,windfarm_smu_sat,windfarm_pm121
windfarm_pid            2475  1 windfarm_pm121
loop                   19173  0 
firewire_sbp2          18321  0 
radeon               1212479  0 
drm_kms_helper         28153  1 radeon
ttm                    65264  1 radeon
drm                   209226  3 radeon,drm_kms_helper,ttm
snd_aoa_codec_onyx     15255  2 
snd_aoa_fabric_layout    13109  1 
snd_aoa                17690  2 snd_aoa_codec_onyx,snd_aoa_fabric_layout
snd_aoa_i2sbus         24367  1 
snd_aoa_soundbus        5404  2 snd_aoa_fabric_layout,snd_aoa_i2sbus
snd_pcm_oss            52252  0 
snd_mixer_oss          22445  1 snd_pcm_oss
btusb                  15276  2 
snd_pcm                96812  2 snd_aoa_i2sbus,snd_pcm_oss
arc4                    1782  2 
snd_page_alloc          8589  1 snd_pcm
bluetooth              70531  9 sco,bnep,rfcomm,l2cap,btusb
snd_seq_midi            7965  0 
ecb                     3432  2 
b43                   213500  0 
snd_rawmidi            27835  1 snd_seq_midi
snd_seq_midi_event      6978  1 snd_seq_midi
uvcvideo               70959  0 
snd_seq                70658  2 snd_seq_midi,snd_seq_midi_event
mac80211              207288  1 b43
videodev               41043  1 uvcvideo
snd_timer              26055  2 snd_pcm,snd_seq
v4l2_compat_ioctl32    21445  1 videodev
snd_seq_device          7666  3 snd_seq_midi,snd_rawmidi,snd_seq
v4l1_compat            18473  2 uvcvideo,videodev
snd                    83274  13 snd_aoa_codec_onyx,snd_aoa_fabric_layout,snd_aoa,snd_aoa_i2sbus,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
cfg80211              155253  2 b43,mac80211
rfkill                 23005  4 bluetooth,cfg80211
evdev                  13386  4 
soundcore               7939  1 snd
rng_core                4885  1 b43
ext4                  411331  2 
jbd2                  101606  1 ext4
mbcache                 8262  2 ext2,ext4
crc16                   1417  2 l2cap,ext4
hid_apple               6339  0 
usbhid                 49249  0 
sd_mod                 41767  5 
crc_t10dif              1409  1 sd_mod
hid                    86630  2 hid_apple,usbhid
ata_generic             4418  0 
ide_pci_generic         3551  0 
ohci_hcd               59536  0 
ssb                    67351  1 b43
sata_svw                9431  4 
mmc_core               74509  2 b43,ssb
ide_cd_mod             33971  0 
firewire_ohci          37836  0 
sungem                 56813  0 
libata                189655  2 ata_generic,sata_svw
pcmcia                 32246  2 b43,ssb
cdrom                  40045  1 ide_cd_mod
sungem_phy             14486  1 sungem
firewire_core          57250  2 firewire_sbp2,firewire_ohci
crc_itu_t               1468  1 firewire_core
ehci_hcd               74233  0 
scsi_mod              175905  3 firewire_sbp2,sd_mod,libata
usbcore               182996  6 btusb,uvcvideo,usbhid,ohci_hcd,ehci_hcd
pcmcia_core            41003  3 b43,ssb,pcmcia
nls_base                8213  1 usbcore
i2c_powermac            5654  0 

** PCI devices:
0000:00:0b.0 PCI bridge [0604]: Apple Computer Inc. CPC945 PCIe Bridge [106b:005b] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00000000-0000ffff
	Memory behind bridge: 90000000-9fffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

0000:04:00.0 VGA compatible controller [0300]: ATI Technologies Inc RV380 0x3e50 [Radeon X600] [1002:3e50] (prog-if 00 [VGA controller])
	Subsystem: ATI Technologies Inc RV380 0x3e50 [Radeon X600] [1002:3e50]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at 98000000 (32-bit, prefetchable) [size=128M]
	Region 1: I/O ports at 0400 [size=256]
	Region 2: Memory at 90000000 (32-bit, non-prefetchable) [size=64K]
	Expansion ROM at 90020000 [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: radeonfb

0001:00:00.0 Host bridge [0600]: Apple Computer Inc. U4 HT Bridge [106b:0074]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

0001:00:01.0 PCI bridge [0604]: Apple Computer Inc. Shasta PCI Bridge [106b:0053] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=32
	Memory behind bridge: 80200000-805fffff
	Prefetchable memory behind bridge: 00000000-000fffff
	Secondary status: 66MHz+ FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

0001:00:02.0 PCI bridge [0604]: Apple Computer Inc. Shasta PCI Bridge [106b:0054] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=32
	Memory behind bridge: 80000000-800fffff
	Prefetchable memory behind bridge: 00000000-000fffff
	Secondary status: 66MHz+ FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

0001:00:03.0 PCI bridge [0604]: Apple Computer Inc. Shasta PCI Bridge [106b:0055] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=32
	Memory behind bridge: 80100000-801fffff
	Prefetchable memory behind bridge: 00000000-000fffff
	Secondary status: 66MHz+ FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

0001:01:01.0 Network controller [0280]: Broadcom Corporation BCM4318 [AirForce One 54g] 802.11g Wireless LAN Controller [14e4:4318] (rev 02)
	Subsystem: Apple Computer Inc. Device [106b:4318]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 16
	Interrupt: pin A routed to IRQ 60
	Region 0: Memory at 80084000 (32-bit, non-prefetchable) [size=8K]
	Kernel driver in use: b43-pci-bridge

0001:01:07.0 Unassigned class [ff00]: Apple Computer Inc. Shasta Mac I/O [106b:004f]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 16, Cache Line Size: 64 bytes
	Region 0: Memory at 80000000 (32-bit, non-prefetchable) [size=512K]
	Kernel driver in use: macio

0001:01:0b.0 USB Controller [0c03]: NEC Corporation USB [1033:0035] (rev 43) (prog-if 10 [OHCI])
	Subsystem: NEC Corporation Hama USB 2.0 CardBus [1033:0035]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 16 (250ns min, 10500ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 70
	Region 0: Memory at 80082000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ohci_hcd

0001:01:0b.1 USB Controller [0c03]: NEC Corporation USB [1033:0035] (rev 43) (prog-if 10 [OHCI])
	Subsystem: NEC Corporation Hama USB 2.0 CardBus [1033:0035]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 16 (250ns min, 10500ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 70
	Region 0: Memory at 80081000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ohci_hcd

0001:01:0b.2 USB Controller [0c03]: NEC Corporation USB 2.0 [1033:00e0] (rev 04) (prog-if 20 [EHCI])
	Subsystem: NEC Corporation USB 2.0 [1033:00e0]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 16 (4000ns min, 8500ns max), Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 70
	Region 0: Memory at 80080000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

0001:02:0c.0 IDE interface [0101]: Broadcom K2 SATA [1166:0240] (prog-if 8f [Master SecP SecO PriP PriO])
	Subsystem: Broadcom K2 SATA [1166:0240]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 16
	Interrupt: pin ? routed to IRQ 18
	Region 0: I/O ports at <unassigned> [disabled]
	Region 1: I/O ports at <unassigned> [disabled]
	Region 2: I/O ports at <unassigned> [disabled]
	Region 3: I/O ports at <unassigned> [disabled]
	Region 4: I/O ports at <unassigned> [disabled]
	Region 5: Memory at 80102000 (32-bit, non-prefetchable) [size=8K]
	Kernel driver in use: sata_svw

0001:02:0d.0 Unassigned class [ff00]: Apple Computer Inc. Shasta IDE [106b:0050]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR+ INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin ? routed to IRQ 38
	Region 0: Memory at 80104000 (32-bit, non-prefetchable) [size=16K]
	Kernel driver in use: ide-pmac

0001:02:0e.0 FireWire (IEEE 1394) [0c00]: Apple Computer Inc. Shasta Firewire [106b:0052] (prog-if 10 [OHCI])
	Subsystem: Apple Computer Inc. Device [106b:5811]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 248 (3000ns min, 6000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 39
	Region 0: Memory at 80100000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

0001:03:0f.0 Ethernet controller [0200]: Apple Computer Inc. Shasta (Sun GEM) [106b:0051] (rev ff) (prog-if ff)
	!!! Unknown header type 7f
	Kernel driver in use: gem


** USB devices:
Bus 003 Device 003: ID 05ac:8207 Apple, Inc. 
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 004: ID 05ac:020c Apple, Inc. Extended Keyboard [Mitsumi]
Bus 002 Device 003: ID 05ac:0304 Apple, Inc. Optical USB Mouse [Mitsumi]
Bus 002 Device 002: ID 05ac:1003 Apple, Inc. Hub in Pro Keyboard [Mitsumi, A1048]
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 007: ID 05ac:8501 Apple, Inc. Built-in iSight [Micron]
Bus 001 Device 006: ID 05ac:8240 Apple, Inc. IR Receiver [built-in]
Bus 001 Device 004: ID 0424:2503 Standard Microsystems Corp. USB 2.0 Hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: powerpc (ppc64)

Kernel: Linux 2.6.32-5-powerpc64 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.32-5-powerpc64 depends on:
ii  debconf [debconf-2.0]         1.5.35     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.98.2     tools for generating an initramfs
ii  libc6                         2.11.2-2   Embedded GNU C Library: Shared lib
ii  linux-base                    2.6.32-21  Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-5-powerpc64 recommends:
pn  firmware-linux-free           <none>     (no description available)

Versions of packages linux-image-2.6.32-5-powerpc64 suggests:
pn  linux-doc-2.6.32              <none>     (no description available)
pn  mkvmlinuz                     <none>     (no description available)

Versions of packages linux-image-2.6.32-5-powerpc64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
pn  firmware-linux-nonfree        <none>     (no description available)
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-2.6.32-5-powerpc64/prerm/removing-running-kernel-2.6.32-5-powerpc64: true
  linux-image-2.6.32-5-powerpc64/postinst/ignoring-do-bootloader-2.6.32-5-powerpc64:
  linux-image-2.6.32-5-powerpc64/postinst/missing-firmware-2.6.32-5-powerpc64:
  linux-image-2.6.32-5-powerpc64/postinst/depmod-error-initrd-2.6.32-5-powerpc64: false




Merged 596515 596517. Request was from maximilian attems <maks@debian.org> to control@bugs.debian.org. (Sun, 12 Sep 2010 12:15:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Maximilian Attems <maks@alioth.debian.org> to control@bugs.debian.org. (Sun, 12 Sep 2010 12:24:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596515; Package linux-2.6. (Sun, 12 Sep 2010 12:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 12 Sep 2010 12:27:04 GMT) Full text and rfc822 format available.

Message #14 received at 596515@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Étienne BERSAC <bersace03@gmail.com>, 596515@bugs.debian.org
Subject: Re: Bug#596515: linux-image-2.6.32-5-powerpc64: windfarm_pm121 is not built leading to loud fan on iMac G5 iSight
Date: Sun, 12 Sep 2010 14:22:38 +0200
On Sun, 12 Sep 2010, Étienne BERSAC wrote:

> Package: linux-2.6
> Version: 2.6.32-21
> Severity: normal
> 
> Hi,
> 
> Debian testing kernel is not shipped with the driver for fan control
> on iMac G5 iSight (Motherchip is PowerMac12,1). This is very annoying.
> 
> The windfarm_pm121 driver is upstream since 2006. So it should be quite
> stable. Also, this driver is only loaded for users of iMac G5 iSight
> (17" and 20"). Including the driver won't have effect on other users.
> 
> To enable it, CONFIG_WINDFARM_PM121 must be set to 'm' in
> debian/config/powerpc/config.powerpc64 . Just like PM81, PM91 and PM112.
> It is currently not set :
> 
> 
> grep WINDFARM /boot/config-2.6.32-5-powerpc64 
> CONFIG_WINDFARM=m
> CONFIG_WINDFARM_PM81=m
> CONFIG_WINDFARM_PM91=m
> CONFIG_WINDFARM_PM112=m
> # CONFIG_WINDFARM_PM121 is not set
> 
> 
> 
> I built the module by patching linux-2.6 source package, added it to
> /lib/modules/. So the debug attached shows what **should** be a correct boot.

thanks for the testing, modular enabled for next linux-2.6 upload
to sid/squeeze. 
 
happy weekend.

-- 
maks




Reply sent to maximilian attems <maks@debian.org>:
You have taken responsibility. (Wed, 15 Sep 2010 06:42:35 GMT) Full text and rfc822 format available.

Notification sent to Étienne BERSAC <bersace03@gmail.com>:
Bug acknowledged by developer. (Wed, 15 Sep 2010 06:42:35 GMT) Full text and rfc822 format available.

Message #19 received at 596515-close@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@debian.org>
To: 596515-close@bugs.debian.org
Subject: Bug#596515: fixed in linux-2.6 2.6.32-22
Date: Wed, 15 Sep 2010 06:38:04 +0000
Source: linux-2.6
Source-Version: 2.6.32-22

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.32-22_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.32-22_all.deb
linux-2.6_2.6.32-22.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.32-22.diff.gz
linux-2.6_2.6.32-22.dsc
  to main/l/linux-2.6/linux-2.6_2.6.32-22.dsc
linux-base_2.6.32-22_all.deb
  to main/l/linux-2.6/linux-base_2.6.32-22_all.deb
linux-doc-2.6.32_2.6.32-22_all.deb
  to main/l/linux-2.6/linux-doc-2.6.32_2.6.32-22_all.deb
linux-headers-2.6.32-5-all-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all-amd64_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-all_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-amd64_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-common-openvz_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-openvz_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-common-vserver_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-vserver_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-common-xen_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-xen_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-common_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
linux-image-2.6.32-5-amd64-dbg_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-amd64-dbg_2.6.32-22_amd64.deb
linux-image-2.6.32-5-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-amd64_2.6.32-22_amd64.deb
linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-22_amd64.deb
linux-image-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-22_amd64.deb
linux-image-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-22_amd64.deb
linux-image-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
linux-libc-dev_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.32-22_amd64.deb
linux-manual-2.6.32_2.6.32-22_all.deb
  to main/l/linux-2.6/linux-manual-2.6.32_2.6.32-22_all.deb
linux-patch-debian-2.6.32_2.6.32-22_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.32_2.6.32-22_all.deb
linux-source-2.6.32_2.6.32-22_all.deb
  to main/l/linux-2.6/linux-source-2.6.32_2.6.32-22_all.deb
linux-support-2.6.32-5_2.6.32-22_all.deb
  to main/l/linux-2.6/linux-support-2.6.32-5_2.6.32-22_all.deb
linux-tools-2.6.32_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-tools-2.6.32_2.6.32-22_amd64.deb
xen-linux-system-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/xen-linux-system-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 596515@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
maximilian attems <maks@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 14 Sep 2010 14:17:11 +0200
Source: linux-2.6
Binary: linux-tools-2.6.32 linux-source-2.6.32 linux-doc-2.6.32 linux-manual-2.6.32 linux-patch-debian-2.6.32 firmware-linux-free linux-support-2.6.32-5 linux-base linux-libc-dev linux-headers-2.6.32-5-all linux-headers-2.6.32-5-all-alpha linux-headers-2.6.32-5-common linux-image-2.6.32-5-alpha-generic linux-headers-2.6.32-5-alpha-generic linux-image-2.6.32-5-alpha-smp linux-headers-2.6.32-5-alpha-smp linux-image-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-all-amd64 linux-image-2.6.32-5-amd64 linux-headers-2.6.32-5-amd64 linux-image-2.6.32-5-amd64-dbg linux-headers-2.6.32-5-common-openvz linux-image-2.6.32-5-openvz-amd64 linux-headers-2.6.32-5-openvz-amd64 linux-image-2.6.32-5-openvz-amd64-dbg linux-headers-2.6.32-5-common-vserver linux-image-2.6.32-5-vserver-amd64 linux-headers-2.6.32-5-vserver-amd64 linux-image-2.6.32-5-vserver-amd64-dbg linux-headers-2.6.32-5-common-xen linux-image-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-xen-amd64
 linux-image-2.6.32-5-xen-amd64-dbg xen-linux-system-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-all-armel linux-image-2.6.32-5-iop32x linux-headers-2.6.32-5-iop32x linux-image-2.6.32-5-ixp4xx linux-headers-2.6.32-5-ixp4xx linux-image-2.6.32-5-kirkwood linux-headers-2.6.32-5-kirkwood linux-image-2.6.32-5-orion5x linux-headers-2.6.32-5-orion5x linux-image-2.6.32-5-versatile linux-headers-2.6.32-5-versatile linux-headers-2.6.32-5-all-hppa linux-image-2.6.32-5-parisc linux-headers-2.6.32-5-parisc linux-image-2.6.32-5-parisc-smp linux-headers-2.6.32-5-parisc-smp linux-image-2.6.32-5-parisc64 linux-headers-2.6.32-5-parisc64 linux-image-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-all-i386 linux-image-2.6.32-5-486 linux-headers-2.6.32-5-486 linux-image-2.6.32-5-686 linux-headers-2.6.32-5-686 linux-image-2.6.32-5-686-bigmem linux-headers-2.6.32-5-686-bigmem linux-image-2.6.32-5-686-bigmem-dbg linux-image-2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-686 linux-image-2.6.32-5-openvz-686-dbg linux-image-2.6.32-5-vserver-686 linux-headers-2.6.32-5-vserver-686 linux-image-2.6.32-5-vserver-686-bigmem linux-headers-2.6.32-5-vserver-686-bigmem linux-image-2.6.32-5-vserver-686-bigmem-dbg linux-image-2.6.32-5-xen-686 linux-headers-2.6.32-5-xen-686 linux-image-2.6.32-5-xen-686-dbg xen-linux-system-2.6.32-5-xen-686 linux-headers-2.6.32-5-all-ia64 linux-image-2.6.32-5-itanium linux-headers-2.6.32-5-itanium linux-image-2.6.32-5-mckinley linux-headers-2.6.32-5-mckinley linux-image-2.6.32-5-vserver-itanium linux-headers-2.6.32-5-vserver-itanium linux-image-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-all-m68k linux-image-2.6.32-5-amiga linux-headers-2.6.32-5-amiga linux-image-2.6.32-5-atari linux-headers-2.6.32-5-atari linux-image-2.6.32-5-bvme6000 linux-headers-2.6.32-5-bvme6000 linux-image-2.6.32-5-mac linux-headers-2.6.32-5-mac
 linux-image-2.6.32-5-mvme147 linux-headers-2.6.32-5-mvme147 linux-image-2.6.32-5-mvme16x linux-headers-2.6.32-5-mvme16x linux-headers-2.6.32-5-all-mips linux-image-2.6.32-5-r4k-ip22 linux-headers-2.6.32-5-r4k-ip22 linux-image-2.6.32-5-r5k-ip32 linux-headers-2.6.32-5-r5k-ip32 linux-image-2.6.32-5-sb1-bcm91250a linux-headers-2.6.32-5-sb1-bcm91250a linux-image-2.6.32-5-sb1a-bcm91480b linux-headers-2.6.32-5-sb1a-bcm91480b linux-image-2.6.32-5-4kc-malta linux-headers-2.6.32-5-4kc-malta linux-image-2.6.32-5-5kc-malta linux-headers-2.6.32-5-5kc-malta linux-headers-2.6.32-5-all-mipsel linux-image-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-all-powerpc linux-image-2.6.32-5-powerpc linux-headers-2.6.32-5-powerpc linux-image-2.6.32-5-powerpc-smp linux-headers-2.6.32-5-powerpc-smp linux-image-2.6.32-5-powerpc64 linux-headers-2.6.32-5-powerpc64 linux-image-2.6.32-5-vserver-powerpc linux-headers-2.6.32-5-vserver-powerpc
 linux-image-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-all-s390 linux-image-2.6.32-5-s390x linux-headers-2.6.32-5-s390x linux-image-2.6.32-5-s390x-tape linux-image-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-all-sh4 linux-image-2.6.32-5-sh7751r linux-headers-2.6.32-5-sh7751r linux-image-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-all-sparc linux-image-2.6.32-5-sparc64 linux-headers-2.6.32-5-sparc64 linux-image-2.6.32-5-sparc64-smp linux-headers-2.6.32-5-sparc64-smp linux-image-2.6.32-5-vserver-sparc64 linux-headers-2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-all-sparc64
Architecture: source all amd64
Version: 2.6.32-22
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: maximilian attems <maks@debian.org>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.32 - Linux kernel specific documentation for version 2.6.32
 linux-headers-2.6.32-5-486 - Header files for Linux 2.6.32-5-486
 linux-headers-2.6.32-5-4kc-malta - Header files for Linux 2.6.32-5-4kc-malta
 linux-headers-2.6.32-5-5kc-malta - Header files for Linux 2.6.32-5-5kc-malta
 linux-headers-2.6.32-5-686 - Header files for Linux 2.6.32-5-686
 linux-headers-2.6.32-5-686-bigmem - Header files for Linux 2.6.32-5-686-bigmem
 linux-headers-2.6.32-5-all - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-alpha - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-amd64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-armel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-hppa - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-i386 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-ia64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-m68k - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mips - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mipsel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-powerpc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-s390 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sh4 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-alpha-generic - Header files for Linux 2.6.32-5-alpha-generic
 linux-headers-2.6.32-5-alpha-legacy - Header files for Linux 2.6.32-5-alpha-legacy
 linux-headers-2.6.32-5-alpha-smp - Header files for Linux 2.6.32-5-alpha-smp
 linux-headers-2.6.32-5-amd64 - Header files for Linux 2.6.32-5-amd64
 linux-headers-2.6.32-5-amiga - Header files for Linux 2.6.32-5-amiga
 linux-headers-2.6.32-5-atari - Header files for Linux 2.6.32-5-atari
 linux-headers-2.6.32-5-bvme6000 - Header files for Linux 2.6.32-5-bvme6000
 linux-headers-2.6.32-5-common - Common header files for Linux 2.6.32-5
 linux-headers-2.6.32-5-common-openvz - Common header files for Linux 2.6.32-5-openvz
 linux-headers-2.6.32-5-common-vserver - Common header files for Linux 2.6.32-5-vserver
 linux-headers-2.6.32-5-common-xen - Common header files for Linux 2.6.32-5-xen
 linux-headers-2.6.32-5-iop32x - Header files for Linux 2.6.32-5-iop32x
 linux-headers-2.6.32-5-itanium - Header files for Linux 2.6.32-5-itanium
 linux-headers-2.6.32-5-ixp4xx - Header files for Linux 2.6.32-5-ixp4xx
 linux-headers-2.6.32-5-kirkwood - Header files for Linux 2.6.32-5-kirkwood
 linux-headers-2.6.32-5-mac - Header files for Linux 2.6.32-5-mac
 linux-headers-2.6.32-5-mckinley - Header files for Linux 2.6.32-5-mckinley
 linux-headers-2.6.32-5-mvme147 - Header files for Linux 2.6.32-5-mvme147
 linux-headers-2.6.32-5-mvme16x - Header files for Linux 2.6.32-5-mvme16x
 linux-headers-2.6.32-5-openvz-686 - Header files for Linux 2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-amd64 - Header files for Linux 2.6.32-5-openvz-amd64
 linux-headers-2.6.32-5-orion5x - Header files for Linux 2.6.32-5-orion5x
 linux-headers-2.6.32-5-parisc - Header files for Linux 2.6.32-5-parisc
 linux-headers-2.6.32-5-parisc-smp - Header files for Linux 2.6.32-5-parisc-smp
 linux-headers-2.6.32-5-parisc64 - Header files for Linux 2.6.32-5-parisc64
 linux-headers-2.6.32-5-parisc64-smp - Header files for Linux 2.6.32-5-parisc64-smp
 linux-headers-2.6.32-5-powerpc - Header files for Linux 2.6.32-5-powerpc
 linux-headers-2.6.32-5-powerpc-smp - Header files for Linux 2.6.32-5-powerpc-smp
 linux-headers-2.6.32-5-powerpc64 - Header files for Linux 2.6.32-5-powerpc64
 linux-headers-2.6.32-5-r4k-ip22 - Header files for Linux 2.6.32-5-r4k-ip22
 linux-headers-2.6.32-5-r5k-cobalt - Header files for Linux 2.6.32-5-r5k-cobalt
 linux-headers-2.6.32-5-r5k-ip32 - Header files for Linux 2.6.32-5-r5k-ip32
 linux-headers-2.6.32-5-s390x - Header files for Linux 2.6.32-5-s390x
 linux-headers-2.6.32-5-sb1-bcm91250a - Header files for Linux 2.6.32-5-sb1-bcm91250a
 linux-headers-2.6.32-5-sb1a-bcm91480b - Header files for Linux 2.6.32-5-sb1a-bcm91480b
 linux-headers-2.6.32-5-sh7751r - Header files for Linux 2.6.32-5-sh7751r
 linux-headers-2.6.32-5-sh7785lcr - Header files for Linux 2.6.32-5-sh7785lcr
 linux-headers-2.6.32-5-sparc64 - Header files for Linux 2.6.32-5-sparc64
 linux-headers-2.6.32-5-sparc64-smp - Header files for Linux 2.6.32-5-sparc64-smp
 linux-headers-2.6.32-5-versatile - Header files for Linux 2.6.32-5-versatile
 linux-headers-2.6.32-5-vserver-686 - Header files for Linux 2.6.32-5-vserver-686
 linux-headers-2.6.32-5-vserver-686-bigmem - Header files for Linux 2.6.32-5-vserver-686-bigmem
 linux-headers-2.6.32-5-vserver-amd64 - Header files for Linux 2.6.32-5-vserver-amd64
 linux-headers-2.6.32-5-vserver-itanium - Header files for Linux 2.6.32-5-vserver-itanium
 linux-headers-2.6.32-5-vserver-mckinley - Header files for Linux 2.6.32-5-vserver-mckinley
 linux-headers-2.6.32-5-vserver-powerpc - Header files for Linux 2.6.32-5-vserver-powerpc
 linux-headers-2.6.32-5-vserver-powerpc64 - Header files for Linux 2.6.32-5-vserver-powerpc64
 linux-headers-2.6.32-5-vserver-s390x - Header files for Linux 2.6.32-5-vserver-s390x
 linux-headers-2.6.32-5-vserver-sparc64 - Header files for Linux 2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-xen-686 - Header files for Linux 2.6.32-5-xen-686
 linux-headers-2.6.32-5-xen-amd64 - Header files for Linux 2.6.32-5-xen-amd64
 linux-image-2.6.32-5-486 - Linux 2.6.32 for old PCs
 linux-image-2.6.32-5-4kc-malta - Linux 2.6.32 for MIPS Malta
 linux-image-2.6.32-5-5kc-malta - Linux 2.6.32 for MIPS Malta (64-bit)
 linux-image-2.6.32-5-686 - Linux 2.6.32 for modern PCs
 linux-image-2.6.32-5-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM
 linux-image-2.6.32-5-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-686-bigmem
 linux-image-2.6.32-5-alpha-generic - Linux 2.6.32 for Alpha
 linux-image-2.6.32-5-alpha-legacy - Linux 2.6.32 for Alpha Legacy
 linux-image-2.6.32-5-alpha-smp - Linux 2.6.32 for Alpha SMP
 linux-image-2.6.32-5-amd64 - Linux 2.6.32 for 64-bit PCs
 linux-image-2.6.32-5-amd64-dbg - Debugging infos for Linux 2.6.32-5-amd64
 linux-image-2.6.32-5-amiga - Linux 2.6.32 for Amiga
 linux-image-2.6.32-5-atari - Linux 2.6.32 for Atari
 linux-image-2.6.32-5-bvme6000 - Linux 2.6.32 for BVM BVME4000 and BVME6000
 linux-image-2.6.32-5-iop32x - Linux 2.6.32 for IOP32x
 linux-image-2.6.32-5-itanium - Linux 2.6.32 for Itanium
 linux-image-2.6.32-5-ixp4xx - Linux 2.6.32 for IXP4xx
 linux-image-2.6.32-5-kirkwood - Linux 2.6.32 for Marvell Kirkwood
 linux-image-2.6.32-5-mac - Linux 2.6.32 for Macintosh
 linux-image-2.6.32-5-mckinley - Linux 2.6.32 for Itanium II
 linux-image-2.6.32-5-mvme147 - Linux 2.6.32 for Motorola MVME147
 linux-image-2.6.32-5-mvme16x - Linux 2.6.32 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.32-5-openvz-686 - Linux 2.6.32 for modern PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-686-dbg - Debugging infos for Linux 2.6.32-5-openvz-686
 linux-image-2.6.32-5-openvz-amd64 - Linux 2.6.32 for 64-bit PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-amd64-dbg - Debugging infos for Linux 2.6.32-5-openvz-amd64
 linux-image-2.6.32-5-orion5x - Linux 2.6.32 for Marvell Orion
 linux-image-2.6.32-5-parisc - Linux 2.6.32 for 32-bit PA-RISC
 linux-image-2.6.32-5-parisc-smp - Linux 2.6.32 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.32-5-parisc64 - Linux 2.6.32 for 64-bit PA-RISC
 linux-image-2.6.32-5-parisc64-smp - Linux 2.6.32 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.32-5-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc-smp - Linux 2.6.32 for multiprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc64 - Linux 2.6.32 for 64-bit PowerPC
 linux-image-2.6.32-5-r4k-ip22 - Linux 2.6.32 for SGI IP22
 linux-image-2.6.32-5-r5k-cobalt - Linux 2.6.32 for Cobalt
 linux-image-2.6.32-5-r5k-ip32 - Linux 2.6.32 for SGI IP32
 linux-image-2.6.32-5-s390x - Linux 2.6.32 for IBM zSeries
 linux-image-2.6.32-5-s390x-tape - Linux 2.6.32 for IBM zSeries, IPL from tape
 linux-image-2.6.32-5-sb1-bcm91250a - Linux 2.6.32 for BCM91250A
 linux-image-2.6.32-5-sb1a-bcm91480b - Linux 2.6.32 for BCM91480B
 linux-image-2.6.32-5-sh7751r - Linux 2.6.32 for sh7751r
 linux-image-2.6.32-5-sh7785lcr - Linux 2.6.32 for sh7785lcr
 linux-image-2.6.32-5-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-sparc64-smp - Linux 2.6.32 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-versatile - Linux 2.6.32 for Versatile
 linux-image-2.6.32-5-vserver-686 - Linux 2.6.32 for modern PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-vserver-686-bigmem
 linux-image-2.6.32-5-vserver-amd64 - Linux 2.6.32 for 64-bit PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-amd64-dbg - Debugging infos for Linux 2.6.32-5-vserver-amd64
 linux-image-2.6.32-5-vserver-itanium - Linux 2.6.32 for Itanium, Linux-VServer support
 linux-image-2.6.32-5-vserver-mckinley - Linux 2.6.32 for Itanium II, Linux-VServer support
 linux-image-2.6.32-5-vserver-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC, Linux-VServer suppo
 linux-image-2.6.32-5-vserver-powerpc64 - Linux 2.6.32 for 64-bit PowerPC, Linux-VServer support
 linux-image-2.6.32-5-vserver-s390x - Linux 2.6.32 for IBM zSeries, Linux-VServer support
 linux-image-2.6.32-5-vserver-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC, Linux-VServer su
 linux-image-2.6.32-5-xen-686 - Linux 2.6.32 for modern PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-686-dbg - Debugging infos for Linux 2.6.32-5-xen-686
 linux-image-2.6.32-5-xen-amd64 - Linux 2.6.32 for 64-bit PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-amd64-dbg - Debugging infos for Linux 2.6.32-5-xen-amd64
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.32 - Linux kernel API manual pages for version 2.6.32
 linux-patch-debian-2.6.32 - Debian patches to version 2.6.32 of the Linux kernel
 linux-source-2.6.32 - Linux kernel source for version 2.6.32 with Debian patches
 linux-support-2.6.32-5 - Support files for Linux 2.6.32
 linux-tools-2.6.32 - Performance analysis tools for Linux 2.6.32
 xen-linux-system-2.6.32-5-xen-686 - Xen system with Linux 2.6.32 on modern PCs (meta-package)
 xen-linux-system-2.6.32-5-xen-amd64 - Xen system with Linux 2.6.32 on 64-bit PCs (meta-package)
Closes: 571526 579017 585864 592187 593679 594561 594604 594690 594756 594845 595554 595802 596478 596515 596709
Changes: 
 linux-2.6 (2.6.32-22) unstable; urgency=low
 .
   [ Ian Campbell ]
   * xen: backport pvhvm drivers from upstream.
   * Fixes/overrides for Lintian warnings:
     - Add "(meta package)" to short description of linux-headers
       metapackages, resolves empty-binary-package.
     - Add dependency on ${misc:Depends} to all packages, resolves
       debhelper-but-no-misc-depends. Required update to gencontrol.py to
       augment rather than override headers_arch_depends read from templates.
     - Override dbg-package-missing-depends for linux-image-*-dbg. It is not
       necessary to install the kernel image package to use the dbg package
       since the dbg package already contains a complete image with symbols.
 .
   [ Ben Hutchings ]
   * [x86/xen] Restore stack guard page (CVE-2010-2240)
   * Add stable 2.6.32.21:
     - ext4: consolidate in_range() definitions (CVE-2010-3015)
     - mm: make the mlock() stack guard page checks stricter
       (avoids regression for Xen tools; closes: 594756)
     - [sparc] sunxvr500: Ignore secondary output PCI devices
       (Closes: #594604)
     - ocfs2: fix o2dlm dlm run purgelist (Closes: #593679)
     - Avoid ABI change in mm
     - Ignore ABI change in snd-emu10k1
   * Add drm changes from stable 2.6.34.6:
     - drm: stop information leak of old kernel stack (CVE-2010-2803)
   * rt2870sta: Add more device IDs from vendor drivers
   * rt2860sta, rt2870sta: Enable channels 12-14 (Closes: #594561)
   * SCSI/mptsas: fix hangs caused by ATA pass-through (Closes: #594690)
   * sky2: Apply fixes and new hardware support from 2.6.33-2.6.35
     (Closes: #571526)
   * postinst: Really warn users on upgrade if the current configuration may
     rely on running a default boot loader.
   * input: add compat support for sysfs and /proc capabilities output
     (Closes: #579017)
   * snd-hda-intel: Add support for VIA V1708S, VT1718S, VT1828S, VT2020,
     VT1716S, VT2002P, VT1812, VT1818S
   * hwmon/w83627ehf: Add support for W83667HG-B
   * 3c59x: Fix deadlock in vortex_error() (Closes: #595554)
   * [x86] paravirt: Add a global synchronization point for pvclock (from
     2.6.32.16; reverted due to a regression which was addressed in 2.6.32.19)
   * sched, cputime: Introduce thread_group_times() (from 2.6.32.19; reverted
     due to the potential ABI change which we now carefully avoid)
   * net/{tcp,udp,llc,sctp,tipc,x25}: Add limit for socket backlog
     (Closes: #592187)
   * tun: Don't add sysfs attributes to devices without sysfs directories
     (Closes: #594845)
   * [x86] Add brcm80211 driver for Broadcom 802.11n wireless network
     controllers
   * r8169: Remove MODULE_FIRMWARE declarations since the firmware is
     non-essential and we do not distribute it
   * [x86] HPET: unmap unused I/O space
   * ipheth: add support for iPhone 4
   * ipheth: remove incorrect devtype of WWAN
   * ALSA: emux: Add trivial compat ioctl handler (Closes: #596478)
   * hostap_pci: set dev->base_addr during probe (Closes: #595802)
   * ethtool: allow non-netadmin to query settings (see #520724)
   * ACPI: add boot option acpi=copy_dsdt to fix corrupt DSDT, and enable this
     automatically for known-bad Toshiba models (Closes: #596709)
 .
   [ Bastian Blank ]
   * Use Breaks instead of Conflicts.
 .
   [ Aurelien Jarno ]
   * [mips,mipsel] Fix computation of DMA flags from device's
     coherent_dma_mask.
 .
   [ Martin Michlmayr ]
   * Add some patches from the Orion tree:
     - OpenRD: Enable SD/UART selection for serial port 1
     - kirkwood: Unbreak PCIe I/O port
     - Kirkwood: support for Seagate DockStar
 .
   [ dann frazier ]
   * netxen_nic: add support for loading unified firmware images
   * irda: Correctly clean up self->ias_obj on irda_bind() failure.
     (CVE-2010-2954)
 .
   [ maximilian attems ]
   * [powerpc] Enable WINDFARM_PM121. (closes: #596515)
     Thanks Étienne BERSAC <bersace03@gmail.com>
   * nouveau: disable acceleration on NVA3/NVA5/NVA8 by default.
   * openvz: disable KSM. Thanks Dietmar Maurer <dietmar@proxmox.com>.
     (closes: #585864)
   * Update openvz patch to d38b56fd0dca.
   * openvz: enalbe modular VZ_EVENT.
Checksums-Sha1: 
 f93d81433ff8873fb8ae14e44ac6411dd6b2c8b5 6337 linux-2.6_2.6.32-22.dsc
 8a72fb97363a5a890e74bd393d9a6983c64dba67 13562514 linux-2.6_2.6.32-22.diff.gz
 b428eee0f463cdbd9bc12ec4be70d14d80cf9024 6040300 linux-doc-2.6.32_2.6.32-22_all.deb
 376f8fcf8a051ee719040ee2dbb83c6d7bb5683d 2723742 linux-manual-2.6.32_2.6.32-22_all.deb
 beee9bf503fa73e87f276ebbf66506f7f325eb0d 6487022 linux-patch-debian-2.6.32_2.6.32-22_all.deb
 c29704c586ca780991e1bee19a6469699f29570c 64740848 linux-source-2.6.32_2.6.32-22_all.deb
 7f2bd922a5a2a39635f14a3369fa49b31c6b32bd 149932 linux-support-2.6.32-5_2.6.32-22_all.deb
 60b77ceeef1f864ad0a0e73d1d201db758ef207b 137744 firmware-linux-free_2.6.32-22_all.deb
 136a9642f332753d9e66462d3dc97bac54ea09c6 156468 linux-base_2.6.32-22_all.deb
 2dc1406804e2d56aa132525b72c9a915e58cb8ba 28154502 linux-image-2.6.32-5-amd64_2.6.32-22_amd64.deb
 ca64bfdee53938ce2a727cbdb9ebcfd3be804664 368996248 linux-image-2.6.32-5-amd64-dbg_2.6.32-22_amd64.deb
 91304ec51256815f07c4384841933ed66a8e0c97 511646 linux-headers-2.6.32-5-amd64_2.6.32-22_amd64.deb
 a3a0c5a712d8cd1f6e2d62bba62e56bd9043dfa6 3887974 linux-headers-2.6.32-5-common_2.6.32-22_amd64.deb
 cc1a3cab5a30a7caf99ea2eb4000e560bc844203 28293522 linux-image-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
 d41ea303da42903c9527d726e2ce7f107955b6ea 436012878 linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-22_amd64.deb
 61b41ee0349a62beb8c003ff4b4813d6504eda12 536802 linux-headers-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
 e568d7b69a6f5be117514e6bd2d6d19ed306d324 3940454 linux-headers-2.6.32-5-common-openvz_2.6.32-22_amd64.deb
 62ab26c2744cfd13485edfc26d8f01c662e9007f 133194 linux-headers-2.6.32-5-all_2.6.32-22_amd64.deb
 5788359df9b9752780a867872873ab31b861fd9d 133226 linux-headers-2.6.32-5-all-amd64_2.6.32-22_amd64.deb
 f014aa5311169e9cc6a0f19a0ac2da0482ccd0e0 829740 linux-libc-dev_2.6.32-22_amd64.deb
 bc5632257b0ead7147285bd0e2eae8224d57dc9e 290544 linux-tools-2.6.32_2.6.32-22_amd64.deb
 4961423523f46f294ea16de228b5034740d9514f 28216066 linux-image-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
 57de7a74a68950924c69c87a11dc09104fd14da0 378602782 linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-22_amd64.deb
 c4eb836bb12348f5bfae34f98e1ea02037ddfb72 511956 linux-headers-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
 6a4699197b1702bb82e5d0642dcf586a24b5914e 3920202 linux-headers-2.6.32-5-common-vserver_2.6.32-22_amd64.deb
 0854b3936bee5a598ecc6adee34fe2682adf58c0 28250474 linux-image-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 e8bcf7f72bfcec0f0689bbe8991daef307a9d4a5 371221892 linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-22_amd64.deb
 429d480e29e6bef8506e9d9b2fe40592cc730dfd 512790 linux-headers-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 3f3c39779def9a16f170d005fe39a5cad145f3e9 133182 xen-linux-system-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 2870a0072dbda2b886feffb97bfa2412bfaa0c42 3906924 linux-headers-2.6.32-5-common-xen_2.6.32-22_amd64.deb
Checksums-Sha256: 
 ea20414f458d34ee183db135bc352bd0f3f2d6076e5b966b3ba3593efa3c939e 6337 linux-2.6_2.6.32-22.dsc
 0dc7d88cba003f367bf4250cb412e418068e7778b9462d160e3e07e9beea65aa 13562514 linux-2.6_2.6.32-22.diff.gz
 f3bd7ac6937b6a58026f4a8d536bdd0226829313edd5cf4a9c913037c7cdac78 6040300 linux-doc-2.6.32_2.6.32-22_all.deb
 7411167b18e4790ae00a4cb13cb8f33cb36bb98bde03d402ccc5f6a52def9d0e 2723742 linux-manual-2.6.32_2.6.32-22_all.deb
 1f24c772dd395c7b2517e3a483bc2d078add50372d0c139750e0ad074f2c6dfe 6487022 linux-patch-debian-2.6.32_2.6.32-22_all.deb
 c7655c3ed81ee9c1507351a23e3deeed1e18e670ee1b07c4f7903d3ffd423ba7 64740848 linux-source-2.6.32_2.6.32-22_all.deb
 436371efefdcccc6ee04a4745c0d11078c5eb798f18ff84f20ce94e57dea5c6e 149932 linux-support-2.6.32-5_2.6.32-22_all.deb
 d7d87b6eb71c8c930058bcac2339b6066ce59e4c310f45b9317ca5c5a4a9fb15 137744 firmware-linux-free_2.6.32-22_all.deb
 585394407be61a8bbc52b2c306a37a29bf42fe92877ec760fabf34d6eb3cd1ff 156468 linux-base_2.6.32-22_all.deb
 82ccaa086dcb1d93b67eca5916eed840706c606ad5558369b2ad5827b8e7b09f 28154502 linux-image-2.6.32-5-amd64_2.6.32-22_amd64.deb
 2c2c4074f91c5a51900192b156baab1aaeadb168cea3ec13aa877f9335c93104 368996248 linux-image-2.6.32-5-amd64-dbg_2.6.32-22_amd64.deb
 259ac40eb446d73e36e3106f4cc452874c45c2d2a4a9752ba2c66f9aca912b0c 511646 linux-headers-2.6.32-5-amd64_2.6.32-22_amd64.deb
 2a89d728b8e8d3e02ce5c65d040e177c7c537ded656bf5b72922ce36210da349 3887974 linux-headers-2.6.32-5-common_2.6.32-22_amd64.deb
 663e1811efb1ed8fe0573b6232ccb5addc4b368c25343747ef8011243af4e509 28293522 linux-image-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
 7ac628200f275c7fc700f1acef543e8b39414bed44c79e28d32edefd0b7057ec 436012878 linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-22_amd64.deb
 b5b474b107964d1ed09b6a62c63e64b1d40e6cef4753c331bda770cea1524d66 536802 linux-headers-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
 d5a9d2c01dea461b0934ee6bc6618fbdbba242332382a573113a53127aff7087 3940454 linux-headers-2.6.32-5-common-openvz_2.6.32-22_amd64.deb
 8f2c53603ce613f5814b8de77d101efff9b7af4aba63152c7f3c28345b8315a0 133194 linux-headers-2.6.32-5-all_2.6.32-22_amd64.deb
 c4296bd0538c465563b5729f0f6f06eeeca6b62c7c6195b8aec962727babde60 133226 linux-headers-2.6.32-5-all-amd64_2.6.32-22_amd64.deb
 0027d743af7fc7d2421a5e9b445ccac71e3c104668e3f66879e2a267e57c8c6f 829740 linux-libc-dev_2.6.32-22_amd64.deb
 d584a12be890abf3249818f3f0c20429982a1d22d6791832f1c1f50d106e9c18 290544 linux-tools-2.6.32_2.6.32-22_amd64.deb
 e56178bd10a9dd930c580cfbe30759473610c53c483dee5640f989220a2824d9 28216066 linux-image-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
 ed958f02b0640c24e1a36d17004b2297a407f3eecaf8f0615c57e4217f8631c4 378602782 linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-22_amd64.deb
 7b4f9b1da44c33fec6d7f38d1f32fa56dfed0b19981f2c2447c7417060df982c 511956 linux-headers-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
 19c7d34f89008192a55909e544190b22810d0124d9c732dd43108d153149525a 3920202 linux-headers-2.6.32-5-common-vserver_2.6.32-22_amd64.deb
 0eb06b509e9b6dd1f8dd2d7a0378e164f4f52a642d6341146c5264135b3f89a9 28250474 linux-image-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 7992990135997546fa4291d030a212bb442975ad3dd4f2ed7b9def1b6472d072 371221892 linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-22_amd64.deb
 0e77fa47fbf8fe1e2f2159a0e4329cc1a77cb338d74563dfe596ddb9b5664bb7 512790 linux-headers-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 500670bdceff59706b8b325fa1984104d0d35c721fff88ea3397d8f85ba20c3a 133182 xen-linux-system-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 aa2ce6d923a1af6c3b0b54fb8899a2e5c848f4c3f0129285f545ae5ffb75dd73 3906924 linux-headers-2.6.32-5-common-xen_2.6.32-22_amd64.deb
Files: 
 9c85af59d41fc000f9c373a71e883af3 6337 kernel optional linux-2.6_2.6.32-22.dsc
 c750fc6c40ef112baa7829c3ae84c3eb 13562514 kernel optional linux-2.6_2.6.32-22.diff.gz
 8ceecdb54a77c7c1c8211d8d476a5245 6040300 doc optional linux-doc-2.6.32_2.6.32-22_all.deb
 8f0df99f0dc8b14fcaf2261d789b5306 2723742 doc optional linux-manual-2.6.32_2.6.32-22_all.deb
 661e4437f1dfdc50e96c3f45c2970147 6487022 kernel optional linux-patch-debian-2.6.32_2.6.32-22_all.deb
 06d886c5b044d17a3ddff37031888b41 64740848 kernel optional linux-source-2.6.32_2.6.32-22_all.deb
 92ba4bc817834ed0285893aef7a0b0d2 149932 devel optional linux-support-2.6.32-5_2.6.32-22_all.deb
 c7860d69d8b7bfdf628ac69a6b3f7d14 137744 kernel optional firmware-linux-free_2.6.32-22_all.deb
 6cedd8227ab8f41df3c6b1a7b826b93e 156468 kernel optional linux-base_2.6.32-22_all.deb
 1bb9de2aaacca7cc51caf853bb95aae3 28154502 kernel optional linux-image-2.6.32-5-amd64_2.6.32-22_amd64.deb
 40d6f177030661c25150a631ba05e623 368996248 debug extra linux-image-2.6.32-5-amd64-dbg_2.6.32-22_amd64.deb
 4052d95d4876ab32b51797082cd34ddc 511646 kernel optional linux-headers-2.6.32-5-amd64_2.6.32-22_amd64.deb
 49710a749f97a56bd0e2b09e5158783e 3887974 kernel optional linux-headers-2.6.32-5-common_2.6.32-22_amd64.deb
 7f75b50f6602396485b519978d650a88 28293522 kernel optional linux-image-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
 ff474650b768ac7760d903a621ea8784 436012878 debug extra linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-22_amd64.deb
 e651e971dbf1ff1011f479762ecab013 536802 kernel optional linux-headers-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
 613f47038f822c7b937d2b53b0d3bdbe 3940454 kernel optional linux-headers-2.6.32-5-common-openvz_2.6.32-22_amd64.deb
 d286c4e25b895087c84a2a4b7d2863e4 133194 kernel optional linux-headers-2.6.32-5-all_2.6.32-22_amd64.deb
 b05d88e2f21c79da8600ccfdf0a013a9 133226 kernel optional linux-headers-2.6.32-5-all-amd64_2.6.32-22_amd64.deb
 0b11eaf8010a705628bf346f072253a0 829740 devel optional linux-libc-dev_2.6.32-22_amd64.deb
 f5f23fab53ba1010c726954a12efef98 290544 kernel optional linux-tools-2.6.32_2.6.32-22_amd64.deb
 2100738ca2249034e8824205ebfc8dab 28216066 kernel optional linux-image-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
 d115907ac883e2c270ea2ec8b49d0e21 378602782 debug extra linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-22_amd64.deb
 c494d5be6a9eb0f09cff406c5cf7cb35 511956 kernel optional linux-headers-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
 ac8b1d208a7386694fd3a5bc87f4eedf 3920202 kernel optional linux-headers-2.6.32-5-common-vserver_2.6.32-22_amd64.deb
 97c8dc7567a62262cf122d555ca6a763 28250474 kernel optional linux-image-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 9aa5933d5a8c27c5909ca4d90aca3a0a 371221892 debug extra linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-22_amd64.deb
 aefbc797742f413aeaec04863f4bfcaa 512790 kernel optional linux-headers-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 cfe8e91222a3a9814824952688e44cdc 133182 kernel optional xen-linux-system-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 845a6416c383b47c7fcab7fdf1274297 3906924 kernel optional linux-headers-2.6.32-5-common-xen_2.6.32-22_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkyQYNkACgkQeW7Lc5tEHqhBLwCeMebAKil/WQ+RCVpwkvEDOJrg
f14AoMx9pBk12pwojN/wojX4hOhNsqY0
=VJLV
-----END PGP SIGNATURE-----





Reply sent to maximilian attems <maks@debian.org>:
You have taken responsibility. (Wed, 15 Sep 2010 06:42:36 GMT) Full text and rfc822 format available.

Notification sent to Étienne BERSAC <bersace@gmail.com>:
Bug acknowledged by developer. (Wed, 15 Sep 2010 06:42:36 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:33:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:57:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.